/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
html {
    overflow-x: hidden;
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}
.link, .link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 9;
}
/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #666666;
}


/* Additional Styles */

.hp-subheading h6 {
	color: gray;
    text-transform: uppercase;
    letter-spacing: 10px;
    font-weight: 300;
}

.herocaption{
	font-size: 5rem!important;
	text-transform: uppercase;
}


.hp-welcome-bg {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-8e0f6ff5-b564-4d6a-828a-0d3852f3f7c9/HP_Snap/welcome_bg_u.jpg);
	background-size: cover;
}

.hp-appt-2cards {
	padding: 0 40px;
}


.footer-arc-title h4 {
	color: #ffffff;
	font-size: 1.6rem;
    padding-bottom: 20px;
}

.footer-copy p, .footer-copy p span {
	font-size: 14px;
}


.swiper-backface-hidden .swiper-slide {
    background:#ffffff!important;
}

div#contents ul li {}

#quick-links li:hover {
    background: transparent;
}

#quick-links li:hover  a {}

ul#quick-links {
    padding-left: 0;
}

div#contents ul li {
    padding: 0;
}

div#contents ul li a {
    padding: 20px 30px;
    line-height: 1;
    transition: .5s;
}

div#contents ul li a:hover {
    background: #000;
    color: #fff;
}

div#accordion-collapse span, div#accordion-collapse a {
    color: #333;
}

div#accordion-collapse button:hover span {
    color: #fff;
}

div#accordion-collapse {}
[data-page-id="WebPage-1c26ba09-bda2-4c7e-bf3a-fe203a253ae8"] .bg-gray-200.rounded-lg {
    display:flex;
    align-items:center;
    justify-content:center;
    height:180px;
    
}

.ry-iframe iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ry-iframe {
    position: relative;
    padding-bottom: 56.25%;
    width: 100%;
}

.mc-slider .slick-dots {
	display: flex !important;
	justify-content: center;
	width: 100%;
	margin-top: 30px;
	gap: 5px;
	list-style: none;
	padding: 0 !important;
}

.mc-slider .slick-dots li button {
	width: 12px;
	height: 12px;
	padding: 0;
	border-radius: 50%;
	border: unset;
	text-indent: -99999px;
	background: #000;
	transition: .5s;
	opacity: .5;
	min-width: 12px;
}

.mc-slider .slick-dots li {
	height: 12px;
	min-width: 12px;
	padding: 0 !important;
	margin: 0 !important;
}

.mc-slider .slick-dots li.slick-active button {
	width: 50px;
	border-radius: 5px;
	opacity: 1;
	background: #0f0f0f;
}
.mc-slider .slick-slide:not(.slick-current) {
    opacity: .3;
}

.mc-slider .slick-dots li {
    list-style: none !important;
}

#contents .mc-slider .slick-dots li {
	list-style: none !important;
}
.list-3 ul p {
		margin: 0;
	}
@media (min-width: 620px) {
	#ry-sidebar {
		min-width: 360px;
	}
	.list-3 ul {
		column-count: 3;
	}

	
}

#hp-slider a.ry-btn.ry-btn-primary {
    	background-color: #fff;
    	color: #000;
	}

.ry-btn.bg-secondary-background {
    color: #000000;
}

@media (max-width:  768px) {
	.homepage-swiper h2 {font-size: 2rem;}
}
